;= =============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=USB-ohjauskeskuksen asennuksen poisto
CHECK_00=Haluatko poistaa USB-ohjauskeskuksen tietokoneesta?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Pura USB-ohjauskeskuksen asennus
MESSAGE_00=Asennuksen purkamistietoja ei löydy. Asennuksen purkaminen pysäytetään.
MESSAGE_01=Asennuksen on käynnistänyt toinen käyttäjä. Asennuksen purkaminen pysäytetään.
MESSAGE_02=Järjestelmävirhe esiintyi. Asennuksen purkaminen pysäytetään.
MESSAGE_03=Windows-rekisteriä ei voi muuttaa. Asennuksen purkaminen pysäytetään.
MESSAGE_04=USB-ohjauskeskus on nyt käytössä. Sulje se ennen ohjelmiston asennuksen purkamisen yrittämistä.
MESSAGE_05=%s ei löydy. Asennuksen purkaminen pysäytetään.
MESSAGE_06=Sovelluksen asennuksen purkaminen edellyttää, että kirjaudut sisään järjestelmänvalvojaksi.
MESSAGE_10=%s:n poistaminen epäonnistui. Asennuksen purkaminen pysäytetään.
MESSAGE_11=USB-ohjauskeskuksen asennuksen purkaminen epäonnistui, koska palvelinta kytketään parhaillaan. Katkaise yhteys ja poista USB-ohjauskeskuksen asennus.
MESSAGE_12=Toinen käyttäjä käyttää jo USB-ohjauskeskuksen asennuksen purkamista.\nUSB-ohjauskeskuksen purkaminen suljetaan.
MESSAGE_14=Kaikki avoimet Windows Explorer -ikkunat on suljettava asennuksen purkamisen jatkamiseksi. Suljetaanko ne nyt?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Pura USB-ohjauskeskuksen asennus

[BUTTON]
CANCEL=Peruuta
BACK=< &Edellinen
NEXT=&Seuraava >
FINISH=&Valmis
REFINISH=&Käynnistä uudelleen

[BIT_LABEL]
UNINSTALL_TITLE=Pura USB-ohjauskeskuksen asennus
UNINSTALL_CONTENTS=Ohjauskeskuksen ohjelmisto poistetaan tietokoneesta.

[LABEL]
UNINSTALL_00=Ohjattu asennus purkaa USB-ohjauskeskuksen asennuksen. Odota joitakin minuutteja.
UNINSTALL_01=Tila:
UNINSTALL_02=Järjestelmän kokoonpanoa päivitetään...
UNINSTALL_03=%s poistetaan...
FINISH_00=Asennuksen purkaminen päättynyt
FINISH_01=USB-ohjauskeskus poistettiin tietokoneesta.
FINISH_02=Windows on käynnistettävä uudelleen asennuksen purkamisen suorittamiseksi loppuun.
FINISH_03=Tallenna työsi ja sulje kaikki sovellukset ennen kuin jatkat.
FINISH_06=&Käynnistä tietokone uudelleen nyt.
